/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 1199px) {
	body > footer .row .right input.gform_button {
		right: 0px;
	}

	.packages .row-fluid.packages > div > div {
		min-height: 410px;
	}
	
	.home-left ul li {
		height: 190px;
	}
	
	body.page-id-60 .grey-bottom img {
		padding: 0 10px;
		width: 21%;
	}
}

@media (max-width: 979px) {
	/* Fix top padding when using the responsive grid with the fixed topbar */
	body.top-navbar {
		padding-top: 0;
	}
	
	.navbar-inner {
		background: #4B3242;
	}

	.nav-collapse .nav>li.active>a,
	.nav-collapse .nav>li>a:hover {
		text-shadow: 0 1px 0 #fff;
	}
	
	header .slider {
		padding-bottom: 0;
		margin-top: 0;
	}
	
	.slider > h5 {
		/*bottom: 0px;*/
		display: none;
	}
	
	nav.pager {
		bottom: 5px;
	}
	
	.wrap {
		margin-top: 30px;
	}

	#wrap {
		min-height: auto;
		height: auto !important;
		margin: 0;
	}
	
	.home-right .clear-multi .ginput_container {
		width: 98%;
	}
	
	#push {
		display: none;
	}

	body > footer {
		height: auto;
		overflow: hidden;
		margin-top: 20px;
	}
	
	body > footer .row .right input.gform_button {
		position: static;
	}

	.packages .row-fluid.packages > div > div {
		min-height: 540px;
	}
	
	body.page-id-66 #field_1_6 {
		position: static;
		width: 96%;
	}
	
	body.page-id-66 #gform_1 .clear-multi div {
		width: 20%;
	}
	
	.home-left ul li {
		height: 230px;
	}
	
	body.page-id-60 .grey-bottom img {
		padding: 0 5px;
		width: 22%;
	}
}

@media (max-width: 767px) {
	body.home div.multicolumn {
		-moz-column-count: 1; /* Firefox */
		-webkit-column-count: 1; /* Safari and Chrome */
		column-count: 1;
	}
	
	body > footer {
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.children .child h2 {
		margin-top: 0.5em;
	}
	
	.packages .row-fluid.packages > div > div {
		min-height: 0;
		margin-bottom: 20px;
		padding-bottom: 35px;
	}
	
	.swipe-wrap > div h4,
	.slider > h3 {
		top: 25%;
	}
	
	.home-left ul li {
		height: auto;
	}
	
	body.page-id-60 .grey-bottom {
		margin-bottom: 20px;
	}
	
	body.page-id-60 .grey-bottom img {
		padding: 0;
		width: 24%;
	}
}

@media (max-width: 480px) {
	.swipe-wrap > div h4,
	.slider > h3 {
		top: 12%;
	}
}